body {
  margin: 0;
  overflow: hidden;
  background-color: #0d59ea;
}

.container {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.background-svg {
  position: absolute; 
  opacity: 50%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 1; 
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  z-index: 1; 
  display: block;
}